Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004410 [JEDI VCL] 00 JVCL Components minor always 2008-07-29 00:11 2008-11-01 16:17
Reporter Patrick123 View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.33
Summary 0004410: TjvGridPrinter does not print column zero
Description When printing a grid, column zero is not printed.
Additional Information This can be resolved by value of the variable ToCol from -0 to -1 on line 535 of jvGridPreviewForm.pas in the:

procedure DrawTitle; //draw Header and Footer
..
..
..

PageCol := 0;
FromCol := -1;
ToCol := -0; <----- Change this to -1
//scan cols

Tags No tags attached.
Attached Files rar file icon GridPrintErr.rar [^] (7,053 bytes) 2008-07-29 01:47

- Relationships

-  Notes
(0014945)
AHUser (developer)
2008-11-01 16:16

Fixed in SVN.

The preview painter now takes FixedCols and FixedRows into account.

- Issue History
Date Modified Username Field Change
2008-07-29 00:11 Patrick123 New Issue
2008-07-29 01:47 Patrick123 File Added: GridPrintErr.rar
2008-08-04 07:09 obones Status new => acknowledged
2008-11-01 16:16 AHUser Status acknowledged => resolved
2008-11-01 16:16 AHUser Fixed in Version => Daily / SVN
2008-11-01 16:16 AHUser Resolution open => fixed
2008-11-01 16:16 AHUser Assigned To => AHUser
2008-11-01 16:16 AHUser Note Added: 0014945


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker